- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# fprintCache_s Struct Reference

Finger print cache. More...

`#include <fprint.h>`

## Data Fields
hashTable | ht

## Detailed Description

Finger print cache.

Definition at line 37 of file fprint.h.

## Field Documentation

hashTable fprintCache_s::ht

hashed by dirName

Definition at line 38 of file fprint.h.

Referenced by cacheContainsDirectory(), doLookup(), and fpCacheFree().

The documentation for this struct was generated from the following file:

- rpmdb/fprint.h